b_1 = 56.7995766319
mu_c = 0.417566674858
A = 18.486599897
shape = 3.50934076739
tau = 77.6151296256
Ter = 397.503085596
s_r = 86.542246442
Gsquare = 39.4695570064
ID = "sdlpfc2verum"
best_statisic = 39.4695570064